<Skiplink @href="#main" @label={{t "common.skip-links.skip-to-content"}} />
<Skiplink @href="#footer" @label={{t "common.skip-links.skip-to-footer"}} />

<div class="navbar-header">
  {{#if (media "isDesktop")}}
    <NavbarDesktopHeader @shouldShowTheMarianneLogo={{false}} />
  {{else}}
    <NavbarMobileHeader @shouldShowTheMarianneLogo={{false}} />
  {{/if}}
</div>